[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.LoadFromClipboardFormat

LoadFromClipboardFormat - Replace the current image with the contents of the clipboard.

## Declaration

Source position: graphics.pp line 839

`public procedure TGraphic.LoadFromClipboardFormat(`
`FormatID: TClipboardFormat`
`); virtual;`

## Description

LoadFromClipboardFormat - Replaces the current image with the data provided from the clipboard.

## Errors

If the TGraphic does not support that format it will generate an exception.